name: python-setuptools
description: Easily download, build, install, upgrade, and uninstall Python packages
version: 69.1.0
url: https://pypi.org/project/setuptools/
license: MIT
architecture: any
depends: ["python3"]
make_depends: ["python3","python-wheel"]
type: source
